<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <title>using media query in responsive web design</title>
        <style>
            /* for sizes width < 700px */
            @media all and (max-width:700px){
                div{
                    background:#0F0;
                }
            }
            /* for sizes 300px < width < 700px */
            @media all and (max-width:700px) and (min-width:300px){
                div{
                    background:#00F;
                }
            }
        </style>
    </head>
    <body>
        <div>
            <p>change your resolation 300px < width < 700px</p>
        </div>
    </body>
</html>